uuid: 64356353-ed9f-41de-a377-0ee6b019c240
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: skfrgCS5JC2HXCG6QfQfiuuFWy_-OQ5Qs0FvaPwc6Vc
id: private_files
label: 'Директория приватных файлов'
type: DrupalFiles
config:
  name: 'Private Files Directory'
  directory: 'private://'
